package de.ivu.elect.interfaces.was.stimmeingabe;

import javax.xml.bind.annotation.XmlAccessType;
import javax.xml.bind.annotation.XmlAccessorType;
import javax.xml.bind.annotation.XmlElement;

@XmlAccessorType(XmlAccessType.FIELD)
public class ZwischensummeEingabe extends Stimmeingabe {

  @XmlElement(required = true)
  private Long summenIndex;

  @XmlElement(required = false)
  private String summenName;

  public Long getSummenIndex() {
    return summenIndex;
  }

  public void setSummenIndex(Long summenIndex) {
    this.summenIndex = summenIndex;
  }

  public String getSummenName() {
    return summenName;
  }

  public void setSummenName(String summenName) {
    this.summenName = summenName;
  }
}
